/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 600px or less */
@media screen and (max-width: 650px) {

    * { font-size: 15px!important; line-height: 22px!important; }
    body { background: #fff; margin: 0; padding: 0; }
    h1 { font-size: 25px!important; line-height: 28px!important; }
    h1 span { font-size: 22px!important; }
    h2, h3, h4 { font-size: 20px!important; margin: 0 0 10px 0; color: #000; line-height: 24px!important; }
    h2 span, h2 a, h3 span, h4 span { font-size: 18px!important; line-height: 24px!important; }
    a { text-decoration: underline; }
    blockquote, blockquote a, blockquote strong { font-size: 17px!important; line-height: 24px!important;}
    blockquote strong { font-weight: normal; }
    
    .bold { font-weight: 800; }
    .img-left { float: left; margin: 0 15px 15px 0; }
    .img-right { float: right; margin: 0 0 15px 15px; }
    .width30, .width35 { width: 45%; }

    #mob-header { float: left; width: 100%; background: #004935; /* Change BG color to suit clients color scheme */ }
    #mob-menu-btn { float: right; width: 80%; text-align: right; font-size: 15px; color: #fff; cursor: pointer; cursor: hand; padding: 10px 11.5% 10px 5%; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/nav-menu.png) no-repeat 95% center; background-size: auto 11px;  }
    #mob-logo { float: left; width: 100%; margin: 0; padding: 15px 0; background: #006f51; margin: 0 0 30px 0; }
    #mob-logo img { float: left; max-width: 50%; max-height: 45px; margin-left: 4%; }	
	#mob-logo .phone { float: right; padding: 13px 6% 8px 0; color: #fff000; font-weight: bold; font-size: 19px!important; }
	#mob-logo .phone a { color: #fff000; text-decoration: none; font-size: 19px!important; }

    #heading-wrap { padding-bottom: 0; }
    #heading-wrap h1 { margin: 0; }
    #left { width: 100%; }
    #right { width: 100%; }
    
    
    #content,
    #footer,
    #home-boxes,
    #case-mate
    { float: left; width: 88%; padding: 0 6%; }
	
	
    /* For anything that requires hiding */
    hr,
    #nav,
    #header,
    #feature,
    #feature-text
    { display: none; }
    


    /* Mobile Navigation --------------- */

    #mob-nav { float: left; width: 100%; }
    #mob-nav ul { 
        float: left; 
        width: 100%; 
        margin: 0; 
        padding: 0;
	    border-top: none;
        border-bottom: solid 3px #fff000;
    }
    #mob-nav ul li { 
        float: left; 
        width: 100%;
        margin: 0;
	    padding: 0;
        background: none;
        list-style-type: none;
        letter-spacing: 0.05em;
    }
    #mob-nav ul li a {
        float: left;
        width: 85%;
        padding: 8px 10% 8px 5%;
        color: #fff;
        text-decoration: none;
        letter-spacing: -0.01em;
        font-size: 15px!important;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center; 
        background-size: 10px auto;
        border-top: solid 1px #006f51;
	   text-decoration: none!important;
    }
    #mob-nav ul li a:hover { background-color: #006f51; }


    /* General --------------- */

    #left { float: left; width: 100%; border-top: solid 1px #ccc; padding: 30px 0; margin-top: 15px; }
    .mob-hide { display: none; } /* can be used to hide elements only on small screen */
    .nomargin { margin: 0!important; }
    #main img { max-width: 100%!important; height: auto!important; } /* Adjusts width on photos within content */
    .content-photo { margin: 0 0 10px 0; }

    .mob-btns, .subList {
            /* Any list within content can be made into a nice button format by adding this class to the ul */ 
            float: left;
            width: 100%!important; 
            margin: 0 0 20px 0!important;
            padding: 0!important;
    }
    .mob-btns li, .subList li, #subnav h2 { 
            float: left;
            width: 100%!important;
            list-style-type: none;
            margin: 0!important;
            padding: 0!important;
    }
    .mob-btns li a, .subList li a, .mob-btn, #subnav h2 a, input[type=submit], .mob-btn-li .btn { 
        float: left;
        width: 90%;
        padding: 8px 5%;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center #006f51; 
        letter-spacing: 0.05em;
        color: #fff;
        background-size: 8px auto;
        text-decoration: none!important;
        border-bottom: solid 1px #38ab8c;
        font-size: 15px!important;
        letter-spacing: -0.01em;
    }
    .mob-btns li a:hover, .subList li a:hover { 
        background-color: #004935;
    }
    .mob-btns li:first-child a, .subList li.first a  { -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; }
    .mob-btns li:last-child a, .mob-btns li.last a, .subList li.last a { -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; border-bottom: none; }
    .mob-btn { margin: 0 0 15px 0; -moz-border-radius: 25px; border-radius: 25px; border-bottom: none; }

    .mob-btns .expand { float: left; width: 100%; }
    .mob-btns .expand a { background-color: #118a69; }
    
    input[type=submit] { border: none; -moz-border-radius: 5px; border-radius: 5px; }

    
    #left #callout-contact { float: left; width: 100%; margin: 0 0 35px 0; text-align: center; }
    #left #callout-contact img { margin: 0; padding: 0; }
    #left h3 { 
        float: left;
        width: 90%;
        padding: 12px 5%;
        background: #fff000; 
        letter-spacing: 0.05em;
        color: #000;
        background-size: 8px auto;
        text-decoration: none!important;
        letter-spacing: -0.01em;
        margin: 0;
    }
    #left .mob-btns li:first-child a, #left .subList li.first a  { -moz-border-radius: 0; border-radius: 0; }
    
    #heading { float: left;  margin: 0; width: 100%;  padding-bottom: 30px; }
    #heading h1 { margin: 0; }
    #heading p { font-size: 13px!important; margin: 0; color: #006f51; }

    .gallery { float: left; margin: 0 0 30px 0; padding: 5px 0 20px 0; width: 100%; clear: both; border-bottom: solid 1px #ccc;}
    .gallery li { list-style-type: none; float: left; padding: 5px; border: solid 1px #ccc; margin: 0 10px 10px 0; }
    .gallery li a { float: left; width: 90px; height: 67px; overflow: hidden; }
    .gallery li:hover { border: solid 1px #b60000; }
    .gallery li img { float: left; width: 100px; }
    
    #right .intro { font-size: 1.1em!important; line-height: 1.4em!important; color: #006f51; }
    #right .intro span { font-size: 1.1em!important; font-weight: 700; }

    #right .value { width: 100%; padding: 0; }
    #right .value li { padding: 7px 25px 5px 23px; background: url(../images/tick.png) no-repeat 0 center; list-style-type: none; color: #006f51; font-weight: 700; font-size: 16px!important; }

    /* Fieldset --------------- */

    fieldset, #field_form { width: 90%;	}
    fieldset p,
    fieldset label {
            width: 100%;
            float: left;
    }
    fieldset { float: left; width: 88%; padding: 20px 6% 10px 6%; margin: 0; background: #efefef; border: solid 1px #d5d5d5; margin: 0 0 10px 0; -moz-border-radius: 5px; border-radius: 5px; }
    fieldset legend { font-weight: bold; }

    fieldset div, fieldset p { float: left; width: 100%; margin: 0 0 6px 0; position: relative; }
    fieldset input[type="text"], fieldset textarea { border: solid 1px #bbbbbb; padding: 6px 10px; -moz-border-radius: 4px; border-radius: 4px; font-size: 13px; color: #7b7b7b; background: url(../images/input-bg.gif) repeat-x 0 bottom #fff; width: 90%; }
    fieldset input[type="text"]:focus, fieldset textarea:focus { border: solid 1px #ec8700; }
    fieldset label { position: absolute; top: 8px; left: 10px; }
    fieldset label .req { font-size: 0.75em; color: #b60404; }
    fieldset .sm { font-size: 11px; color: #7b7b7b; }
    fieldset .smtxt { display: none; }

    

     /* Footer --------------- */

    #footer { 
            float: left;
            background: url(../images/mobile/logo.png) no-repeat center 30px #006f51;
            background-size: 130px auto;
            padding: 90px 6% 15px 6%;
            width: 88%;
            text-align: center;
            border-top: solid 6px #fff; 
    }
    #footer p,
    #footer p a { 
            color: #fff;
            font-size: 13px!important;
    }
    #footer a { text-decoration: underline; }
    #footer .mob-btns li a {background-color: #004935; border-bottom: solid 1px #006f51; font-weight: 700; }
    #footer .mob-btns li a:hover { background: url(../images/mobile/subnav-arrow-black.png) no-repeat 94% center #fff000; color: #000; background-size: 8px auto; }

    #footer p, 
    #footer ul { 
            width: 100%!important; 
            margin: 0 0 15px 0;
            padding: 0;
            text-align: center;
    }
    #footer ul li { 
            width: 100%;
            padding: 0;
            margin: 0;
    }

}